[Desktop Entry]
Name=Oracle VM VirtualBox
GenericName=Virtual Machine
GenericName[ru]=Виртуальная машина
Type=Application
TryExec=VirtualBox
Comment=Run several virtual systems on a single host computer
Comment[ru]=Запуск нескольких виртуальных машин на одном компьютере
Exec=VirtualBox %U
Actions=Manager;
Icon=virtualbox
StartupWMClass=VirtualBox Manager
MimeType=application/x-virtualbox-vbox;application/x-virtualbox-vbox-extpack;application/x-virtualbox-ovf;application/x-virtualbox-ova
Categories=Emulator;System
Version=1.0
Keywords=virtualization
Keywords[ru]=виртуализация
Comment[de]=Mehrere virtuelle Maschinen auf einem einzigen Rechner ausführen
Comment[it]=Esegui più macchine virtuali su un singolo computer
Comment[ko]=가상 머신
Comment[pl]=Uruchamianie wielu systemów wirtualnych na jednym komputerze gospodarza
Comment[sv]=Kör flera virtuella system på en enda värddator
DocPath=file:///usr/share/doc/virtualbox-6.1/UserManual.pdf
Encoding=UTF-8
GenericName[de]=Virtuelle Maschine
Keywords[de]=Virtualisierung;
X-Fly-OriginFile=/usr/share/applications/virtualbox.desktop


[Desktop Action Manager]
Name=Open VM Manager
Exec=VirtualBox
